Support » Plugin: Feature Slideshow » [Plugin: Feature Slideshow] Possible preg_match error

  • Resolved qwango-ape

    (@qwango-ape)


    Seems to be causing the following error:

    Warning: preg_match() expects parameter 2 to be string, array given in /home/crudioco/public_html/doggydining.com.au/wp-includes/class.wp-scripts.php on line 117

Viewing 8 replies - 1 through 8 (of 8 total)
  • Getting the same error.. and the slideshow is now running very fast, not pausing.. can i get the old one back?

    Same here, I am new to wordpress and i still havent figured out what is wrong, but I am getting the same warning, any help?

    To stop it running fast you have to enter 5000 or 4000 for the interval value, the default appears to have been set to 5 by accident. I think the plugin author will need to sort out the preg_match error, I tried Googling but couldn’t find a solution!

    I’m getting the preg_match error as well.

    I installed this slideshow two nights ago. Out of the many I tried this one gave me the options I was looking for, however …

    I am also getting a preg_match error similar to the one qwango-ape has listed.

    Same result for me. Would love to see this plugin work correctly as it is very nice compared with other featured content plugins!

    Plugin Author Bakke

    (@bakke)

    Sorry, fixed this issue now.

    Dropped an unnecessary jQuery script, but forgot to remove the wp_enqueue_script line. For some odd reason this error didn’t show up when I bugtested locally.

    Really appreciate the quick response, thanks!

    I think this is easily one of the best featured content plugins on wp.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘[Plugin: Feature Slideshow] Possible preg_match error’ is closed to new replies.